*,
*::after,
*::before{
    margin: 0;
    box-sizing: border-box;
}
body
{
    font-family: 'Roboto', sans-serif;
}
.header
{
    background: #0b013c;
    width: 100%;
    height: 100vh;
    margin: 0 auto;
    color:#fff;
}

.header-wrap
{
    background: url("../img/header-bg.png") center no-repeat;
    background-size: cover;
    height: 100vh;
    margin-left: 60px;
    margin-right: 60px;
   
    
}

.container
{
    max-width: 1340px;
    margin: 0 auto;
}

.logo
{
    margin-top: 20px;
    position: absolute;
    font-size: 30px;
    border: solid 2px;
    padding: 8px;
}

.header-heading
{
    font-weight: 700;
    text-transform: uppercase;
    font-size: 130px;
    padding-top: 280px;
    position: relative;
}

.header-heading::after
{
    margin-top: 10px;
    font-weight: 400;
    font-size: 30px;
    position: absolute;
    content: "Research Center";
    text-transform: none;
}

.header_text{
    margin-top: 90px;
    font-size: 18px;
    font-style:italic;
    max-width: 520px;
}

.email{
    display: inline-flex;
    margin-top: 30px;
}

.email input
{
    height: 40px;
    width: 300px;
    margin-right: 20px;
    font-size: 18px;
}
button
{
    padding-left: 20px;
    padding-right: 20px;
    border-color: #f8cb8a;
    background: #f8cb8a;
    
}
button:hover
{
    transition: 0.5s;
    background: #f6bb66;
}

button:active, button:focus 
{
  outline: none;
}

.section
{
    background: #fefaf3;
    width: 100%;
    color:#111111;
    padding-top: 80px;
    position: relative;
    padding-bottom: 80px;
}

.top-text
{
    font-size: 18px;
    text-align: center;
}

.second-text
{
    position: relative;
    text-align: center;
    margin-top: 20px;
    color: #0b013c;
    font-size: 32px;
}

.second-text::after
{
    content: "";
    background: #f8cb8a;
    width: 70px;
    height: 10px;
    position: absolute;
    margin-top: 20px;
    margin-left: -40px;
}


.section-text
{
    margin: 0 auto;
    max-width: 850px;
    position: relative;
    text-align: center;
    margin-top: 60px;
    font-style: italic;
    color: #808080;
}

.section-card
{
    background: #fff;
    margin: 0 auto;
    margin-top: 180px;
    margin-bottom: 120px;
    max-width: 1040px;
    display: flex;
    height: 600px;
    position: relative;
    max-height: 420px;
}

.section-card-left 
{
    width: 70%;
}

.section-card-left img
{
    width: 600px;
    height: 420px;
}

.section-card-right
{
    margin-right: 40px;
    width: 30%;
}

.section-text-first
{
    font-size: 18px;
    margin-top: 20px;
}

.section-text-second
{
    font-weight: 700;
    position: relative;
    margin-top: 20px;
    color: #0b013c;
    font-size: 36px;
}
.section-text-second::after
{
    content: "";
    background: #f8cb8a;
    width: 70px;
    height: 10px;
    position: absolute;
    margin-top: 20px;
}

.section-text-main
{
    margin-top: 50px;
    position: relative;
    font-style: italic;
    color: #808080;
    font-size: 16px;
}


.section-post-cards
{
    margin:0 auto;
    vertical-align: middle;
    max-width: 1040px;
    position: relative; 
}

.post-cards
{
    display: inline-flex;
}

.post-card
{
    background: #fff;
    width: 40%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    margin: 0 auto;
}

.post-card img
{
    width: 100%;
}

.post-card p
{
    margin:20px;
    position: relative;
    font-style: italic;
    color: #808080;
    font-size: 14px;
}

.prefooter
{
    background: #0b013c;
    height: 50vh;
    width: 100%;
    color: #fff;
}

.prefooter-wrap
{
    background: url("../img/space-bg.png") center;
    background-size:contain;
    height: 484px;
}

.prefooter-text
{
    padding-top: 40px;
    text-align: center;
}

.prefooter-first-text
{
    font-size: 18px;
    margin-bottom: 40px;
}

.prefooter-second-text
{
    margin: 0 auto;
    max-width: 500px;
    position: relative;
    text-align: center;
    font-size: 32px;
    font-weight: 700;
}

.prefooter-second-text::after
{
    content: "";
    background: #f8cb8a;
    width: 90px;
    height: 10px;
    position: absolute;
    margin-top: 20px;
    margin-left: -60px;
}

.prefooter-main-text
{
    margin: 0 auto;
    max-width: 850px;
    position: relative;
    text-align: center;
    margin-top: 60px;
    font-style: italic;
}

.footer
{
    background: url("../img/footer-bg.jpeg") center no-repeat;
    background-size:cover;
    height: 484px;
}

.footer-wrap
{
    max-width: 1040px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.footer-text
{
    margin-top: 180px;
    color: #fff;
}

.footer-primary-text
{
    font-weight: 700;
    font-size: 28px;
    margin-bottom: 20px;
}

.footer-sec-text
{
   font-size: 14px; 
}

.footer-img
{
    margin-top: 100px;
}

.footer-sec-text a
{
   color: #fff;
}
